header{
    .custom-logo{
        width: 484px;
        height: 172px;
        @apply object-contain transition-all duration-300;
    }
    &.scroll-transparent{
        @apply sticky top-0 shadow z-10;
        @apply transition-all duration-300;
        .wrapper-main-transparent{
            @apply bg-white;
        }
    }
    &.scroll-color{
        @apply sticky top-0 shadow z-10;
        @apply transition-all duration-300;
        .custom-logo{
            @apply h-28;
        }
    }
}